Error Report

Monday, September 18, 2023 - 02:58 by Anonymous (not verified)
Read status
unread
Error code
4
Error message
Operation details
Installable Units Reported
com.genuitec.eclipse.theming.feature.feature.group,1.11.0.202306151725
Detailed Message
Cannot complete the install because one or more required items could not be found.
Software being installed: DevStyle - Icon Designer 1.11.0.202306151725 (com.genuitec.eclipse.theming.designer.feature.feature.group 1.11.0.202306151725)
Missing requirement: Webclipse Common Core Platform Utilities 13.0.2.202306151725 (com.genuitec.eclipse.core.common.platform 13.0.2.202306151725) requires 'bundle org.eclipse.core.runtime 3.10.0' but it could not be found
Cannot satisfy dependency:
From: Genuitec Base 1.11.0.202306151725 (com.genuitec.eclipse.base.feature.feature.group 1.11.0.202306151725)
To: com.genuitec.eclipse.core.common.platform [13.0.2.202306151725]
Cannot satisfy dependency:
From: DevStyle (includes Darkest Dark Theme) 1.11.0.202306151725 (com.genuitec.eclipse.theming.core.feature.feature.group 1.11.0.202306151725)
To: com.genuitec.eclipse.base.feature.feature.group [1.11.0.202306151725]
Cannot satisfy dependency:
From: DevStyle - Icon Designer 1.11.0.202306151725 (com.genuitec.eclipse.theming.designer.feature.feature.group 1.11.0.202306151725)
To: com.genuitec.eclipse.theming.core.feature.feature.group [1.11.0.202306151725]